.d-flex{
   justify-content: space-between;
   gap: 15px;
   padding: 20px;
   padding-right: 80px;
}
.portfolio-a{
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.MISSION-a{
    display: flex;
    margin-top: 100px;
    padding: 100px;
    background-color: #F1F4F6;
    
}
.div-a{
    padding-left: 100px;
}

body {
    background-color: #FFFFFF;
    padding: 50px 20px;
    color: #333;
}

.services-container {
    max-width: 1100px;
    margin: 100px auto;
}

.section-title { 
    margin-bottom: 40px;  
}

.services-grid {
    
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 30px;
}

.service-card {
    background: #fff;
    padding: 40px 30px;
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0,0,0,0.05);
    transition: transform 0.3s ease;
}

.service-card:hover {
    transform: translateY(-5px);
}
.icon-boxa {
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 6px;
    margin-bottom: 25px;
    
}
.feedback-a{
    text-align: center;
    background-color: #E2E9EC;
    padding-top: 50px;
    padding-bottom: 50px;
}
.div-container{
    display: flex;
    gap: 30px;
    justify-content: center;
    margin: 0 auto;
    max-width: 1100px;
    padding-top: 50px;
    
}
.card{
    background: white;
    padding: 50px 40px;
    width: 500px;
    position: relative;
    box-shadow: 0 10px 30px rgba(0,0,0,0.03);
    
}
.user-info{
    display: flex;
    align-items: center;
    gap: 20px;
}
footer{
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-top: 100px;
}
.div-end{
    display: flex;
    gap: 30px;
    align-items: center;
    justify-content: space-around;
}

.text-bgs{
    background-color: #E3DBFD;
}

 .section-bg-s {
      background-color: #f5f6f8;
    }
    .client-name {
      font-weight: 600;
      color: #6c757d;
    }
    .client-type {
      font-size: 12px;
      color: #adb5bd;
      letter-spacing: 1px;
    }

    .btninter-s{
        background-color: white !important;
        color: #0056D2 !important;
        
    }

    .motiv-s{
        position: absolute;
         top: 580px;
         left: 1020px;

    }


    .section-title {
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 20px;
  }

  .progress {
    height: 4px;
    background: #d1d5db;
  }

  .progress-bar.blue {
    background: #2563eb;
  }

  .progress-bar.gray {
    background: #6b7280;
  }

  .skill {
    font-size: 13px;
    margin-bottom: 18px;
  }

  .level {
    float: right;
    font-size: 12px;
    color: #6b7280;
  }

  .tags span {
    background: #e5e7eb;
    font-size: 11px;
    padding: 5px 10px;
    border-radius: 20px;
    margin: 4px 6px 0 0;
    display: inline-block;
  }

  .training-box {
    background: #e5e7eb;
    padding: 14px;
    border-radius: 6px;
    margin-bottom: 12px;
  }

  .training-title {
    font-size: 13px;
    margin-bottom: 3px;
  }

  .training-sub {
    font-size: 11px;
    color: #6b7280;
  }

  .figma-s{
    background-color: #E3DBFD !important;
  }

  @media(max-width: 576px){
    .portfolio-a{
        flex-direction: column;
       
    }
}
@media(min-width: 768px){
    .portfolio-a{
         flex-direction: row;
    }
}
@media(min-width: 1200px){
    .portfolio-a{
         flex-direction: row;
    }
}

@media(max-width: 576px){
    .MISSION-a{
        
        flex-direction: column;
    }
}
@media(min-width: 768px){
    .MISSION-a{
         flex-direction: row;
    }
}
@media(min-width: 1200px){
    .MISSION-a{
         flex-direction: row;
    }
}
@media(max-width: 576px){
    .services-container{
        
        flex-direction: column;
    }
}
@media(min-width: 768px){
    .services-container{
         flex-direction: column;
    }
}
@media(min-width: 1200px){
    .services-container{
         flex-direction: row;
    }
}
@media(max-width: 576px){
    .div-container{
        
        flex-direction: column;
    }
}
@media(min-width: 768px){
    .div-container{
         flex-direction: column;
    }
}
@media(min-width: 1200px){
    .div-container{
         flex-direction: row;
    }
}
@media(max-width: 576px){
    .footer{
        
        flex-direction: column;
    }
}
@media(min-width: 768px){
    .footer{
         flex-direction: column;
    }
}
@media(min-width: 1200px){
    .footer{
         flex-direction: row;
    }
}
